{
    "navigation": {
        "home": "Home",
        "logout": "Logout",
        "friends": "Friends",
        "socialnetwork": "Meeting point",
        "chats": "Chats",
        "falukant": "Falukant",
        "minigames": "Mini games",
        "settings": "Settings",
        "administration": "Administration",
        "m-chats": {
            "multiChat": "Multiuser chat",
            "randomChat": "Random single chat",
            "eroticChat": "Erotic chat"
        },
        "m-socialnetwork": {
            "guestbook": "Guestbook",
            "blog": "Blog",
            "usersearch": "User search",
            "forum": "Forum",
            "gallery": "Gallery",
            "blockedUsers": "Blocked users",
            "oneTimeInvitation": "One-time invitations",
            "diary": "Diary",
            "erotic": "Erotic",
            "m-erotic": {
                "pictures": "Pictures",
                "videos": "Videos"
            }
        },
        "m-minigames": {
            "match3": "Match 3 - Jewels",
            "taxi": "Taxi Simulator"
        },
        "m-settings": {
            "homepage": "Homepage",
            "account": "Account",
            "personal": "Personal",
            "view": "Appearance",
            "flirt": "Flirt",
            "interests": "Interests",
            "notifications": "Notifications",
            "sexuality": "Sexuality"
        },
        "m-administration": {
            "contactrequests": "Contact requests",
            "users": "Users",
            "m-users": {
                "userlist": "User list",
                "userstatistics": "User statistics",
                "userrights": "User rights"
            },
            "forum": "Forum",
            "interests": "Interests",
            "falukant": "Falukant",
            "m-falukant": {
                "logentries": "Log entries",
                "edituser": "Edit user",
                "database": "Database"
            },
            "minigames": "Mini games",
            "m-minigames": {
                "match3": "Match3 Levels",
                "taxiTools": "Taxi Tools"
            },
            "chatrooms": "Chat rooms"
        },
        "m-friends": {
            "manageFriends": "Manage friends",
            "chat": "Chat",
            "profile": "Profile"
        },
        "m-falukant": {
            "create": "Create",
            "overview": "Overview",
            "towns": "Towns",
            "directors": "Directors",
            "factory": "Factory",
            "family": "Family",
            "house": "House",
            "darknet": "Underground",
            "reputation": "Reputation",
            "moneyhistory": "Money flow",
            "nobility": "Social status",
            "politics": "Politics",
            "education": "Education",
            "health": "Health",
            "bank": "Bank",
            "church": "Church"
        }
    }
}